Bug 434105 - gcl failed massrebuild attempt for GCC 4.3
Summary: gcl failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcl
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 13:05 UTC by Jesse Keating
Modified: 2013-01-10 02:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-23 11:44:38 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 13:05:51 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=439019
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Gérard Milmeister 2008-02-23 11:44:38 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.